@charset "utf-8";
/* CSS Document */
body, p, table, td, input, select{
	font-family: arial, verdana, tahoma;
	font-size: 12px;
	vertical-align: top;
}

a {color: #0F5B9E; text-decoration: none; }
a:hover {color: #FF0000; text-decoration: underline; }

.header1 {font-weight:bold;color:#0F5B9E;font-size:14pt;font-family:arial, verdana, tahoma;padding-left:24px;}
.subheader1 {font-weight:bold;color:#000000;font-size:12pt;font-family:arial, verdana, tahoma;}

.category{color: #0F5B9E; font-size: 12pt;}
.headline{color: #8797AB; font-size: 12px;}

a.newslink {color: #0F5B9E; text-decoration: none; }
a:hover.newslink {color: #0F5B9E; text-decoration: underline; }

td.label { text-align: right; }
td.note { text-align: center; }
.snote {font-size: 9px;}

.tabletop{font-weight:bold;color:#ffffff;background-color:#8797AB;font-size:10pt;font-family:arial, verdana, tahoma; }

ul.list { padding-left: 26px; }
.row0 { background-color: #E0EAE9;}
.row1 { background-color: #F0FAF9;}

.description{font-style:italic;}
.info {padding: 6px; border: 1px solid #CCCCCC; font-size: 10px; }
.conf {padding: 6px; border: 1px solid #22FF22; font-size: 10px; } 
.error {padding: 6px; border: 1px solid #FFFF22; font-size: 10px;}

#dataTableDiv{
	position: relative;
}

#actionPop{
	position: relative;
	background-color: none;
}
#actionPopContent{
	position: fixed;
	top: 7%;
	right: 3%;
	border: none;
	padding: 5px;
	background-color: #fee9ed;
	border-radius: 5px;
	box-shadow: 2px 2px 3px gray;
	color:pink;
}
.alertIcon{-moz-border-radius: 10px;
    border-radius: 10px;
	border-color:red;
    background-color:red;
	color:white;
    padding-left:7px;
    padding-right:7px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:1.3em;
	font-weight:bold;
}
.infoIcon{-moz-border-radius: 10px;
    border-radius: 10px;
	border-color:orange;
    background-color:orange;
	color:white;
    padding-left:7px;
    padding-right:7px;
    padding-top:2px;
    padding-bottom:2px;
    font-size:14px;
	font-weight:bold;
}

#logFeed{
	position: fixed;
	bottom: 5%;
	left: 1%;
	border: none;
}
#logItemPop{
	margin-top:10px;
	width:180px;
	border: none;
	padding: 5px;
	background-color: #cccccc;
	border-radius: 5px;
	box-shadow: 2px 2px 3px gray;
	color:black;
}

#formMessage{ 
	position: fixed;
	width:40%;
	top: 25%;
	left: 30%;
	border: 1px gray;
	padding: 5px;
	background-color: #c0f6f0;
	border-radius: 5px;
	box-shadow: 3px 5px 2px silver;
}

#close{
	float:right;
	border: none;
	color:gray;
	background-color: none;

}
